lodash_dart 0.0.7
lodash_dart: ^0.0.7 copied to clipboard

A lodash package in dart for flutter developer to make their life easier and implementing algorithm in their app much more interesting.

[0.0.1] - Initalized this Package. #

  • Inspired by Lodash package in JS.

[0.0.5] - Added 12 function. #

  • Added chunk,compact,drop,dropRight,fill,join,nth,reverse,head,last,initial and much more.

[0.0.6] - Added 12 function. #

  • Added union, uniq, faltternDeep, slice, tail, concat and much more.
5
likes
80
pub points
58%
popularity

A lodash package in dart for flutter developer to make their life easier and implementing algorithm in their app much more interesting.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

kadarsh.singh@gmail.com

License

LICENSE

Dependencies

flutter

More

Packages that depend on lodash_dart